## jenkins-htmlunit-core-js 2.6-hudson-1

=== debian/changelog ===
jenkins-htmlunit-core-js (2.6-hudson-1-1fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Dec 2011 12:39:28 +0000

jenkins-htmlunit-core-js (2.6-hudson-1-1) unstable; urgency=low

  * Initial Debian release (Closes: #629622)

 -- James Page <james.page@ubuntu.com>  Mon, 28 Nov 2011 10:32:13 +0000

jenkins-htmlunit-core-js (2.6-hudson-1-0ubuntu1) precise; urgency=low

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Oct 2011 11:05:29 +0100
