=== debian/control ===
Source: jenkins-htmlunit-core-js
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep:
 ant,
 ant-optional,
 junit4,
 libmaven-antrun-extended-plugin-java
Standards-Version: 3.9.2
Homepage: http://github.com/jenkinsci/core-js
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-htmlunit-core-js.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-htmlunit-core-js.git
DM-Upload-Allowed: Yes

Package: libjenkins-htmlunit-core-js-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Jenkins branch of the HtmlUnit Core JS Interpreter
 HtmlUnit is a "GUI-Less browser for Java programs". It models HTML
 documents and provides an API that allows you to invoke pages,
 fill out forms, click links, etc... just like you do in your "normal"
 browser.
 .
 This package contains the Jenkins branch of the HtmlUnit adaptation
 of Mozilla Rhino Javascript engine for Java with supports HtmlUnit.
 .
 HtmlUnit Changes are documented by a diff (rhinoDiff.txt) contained
 in the generated jar files.
